#div_show
{
	height: 700px;
	left: 20%;
	position: fixed;
	top: 88px;
	width: 1180px;
	z-index: 2000;
	display: none;
}
.div_show_title
{
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#12a3f4', endColorstr='#0e86c9', GradientType=0);
	clear: both;
	display: block;
	background: rgb(14, 134, 201);
	color: #FFFFFF;
	font-weight: 700;
	position: relative;
	height: 30px;
	width: 100%;
}
.div_show_font
{
	color: #FFFFFF;
	float: left;
	font-weight: 700;
	margin: 0.4em 0 0.4em 10px;
}
.div_show_btn
{
	float: right;
	color:black;
	margin: 0 10px 0.4em 0;
}
#div_hotelmap
{
	height: 660px;
	border: 5px solid white;
	width: 1170px;
}
#dealermap
{
	display: inline-block;
	float: left;
	height: 300px;
	margin-right: 10px;
	overflow: hidden;
	width: 100%;
}
.div_address
{
	line-height: 20px;
	font-family: Tahoma, simsun;
	font-size: 12px;
}
.div_address a
{
	border-style: none;
	color: #1D85E2;
	text-decoration: none;
}
.div_address a:hover { text-decoration: underline; }
